footer {
	width:100%;
	height:100%;
	flex-direction:column;
	justify-content:flex-start;
	align-items:flex-start;
	position:relative!important;
	background:#f4ebfe
}
footer ul>li {
	padding:0
}
.footer-container {
	width:100%;
	height:100%;
	justify-content:flex-start;
	align-items:flex-start;
	gap:24px;
	display:inline-flex
}
.category-sec1 {
	height:auto;
	padding:12px 48px 32px;
	display:flex;
	flex-direction:column;
	gap:12px
}
.category-sec1 h4.cat-title {
	height:42px;
	font-family:inter;
	font-size:28px;
	font-weight:500;
	line-height:42px;
	letter-spacing:0;
	text-align:left;
	color:#081420;
	margin:0
}
.category-sec1 .container1 {
	height:auto;
	gap:16px
}
.category-sec1 .container1 ul {
	padding-bottom:0;
	padding-left:0;
	list-style:none;
	flex-wrap:wrap;
	margin:0
}
.category-sec1 .container1 ul li {
	float:left;
	padding:10px;
	cursor:pointer;
	text-decoration:none;
	gap:10px;
	color:#081420;
	text-overflow:ellipsis;
	word-wrap:break-word
}
.category-sec1 .container1 ul li span a {
	text-decoration:none;
	color:#750ef7;
	cursor:pointer;
	text-align:center;
	font-family:inter;
	font-size:14px;
	font-weight:700;
	line-height:21px;
	letter-spacing:0
}
.footer-cat>div:first-child {
	width:300px!important
}
@media(max-width:480px) {
	body .inner-container .main-content {
	left:0;
	width:100%
}
.header-menuicon {
	display:flex!important
}
.header .header-title {
	width:auto
}

.header-tools {
	gap:8px;
	width:auto
}
.cat-sec .cat-sec-content {
	width:-webkit-fill-available
}
.cat-sec .tool-details {
	flex-direction:column
}
.faq-frame .custom-frame,.custom-frame .Frame21 {
	width:-webkit-fill-available!important;
	height:100%
}
.main-content footer {
	width:-webkit-fill-available!important;
	height:100%
}
.category-sec1 .container1 ul {
	grid-template-columns:1fr!important;
	padding:0
}
.category-sec1 .container1 ul li span {
	display:block
}
}
@media(min-width:481px) and (max-width:767px) {
	body .inner-container .main-content {
	left:0;
	width:100%
}
.header-menuicon {
	display:flex!important
}
.header .header-title {
	width:auto
}
.cat-sec .cat-sec-content {
	width:-webkit-fill-available
}
.cat-sec .tool-details {
	flex-direction:column
}
.category-sec1 .container1 ul {
	grid-template-columns:1fr 1fr!important;
	padding:0
}
}
@media(min-width:768px) and (max-width:1024px) {
	body .inner-container .main-content {
	left:0;
	width:100%
}
.header-menuicon {
	display:flex!important
}
.search-sec input.search-box1,header .search-sec input.active {
	width:0;
	opacity:1;
	padding-left:10px;
	outline:none;
	display:none;
	border-radius:10px 10px 10px 10px;
	height:30px;
	border:1px solid #f1eded
}
.search-sec input.mobileview {
	width:auto!important;
	display:flex!important
}
header .search-sec {
	position:sticky;
	z-index:20;
	padding:0!important;
	border:none!important;
	background:0 0!important
}
header .search-sec form {
	display:flex;
	justify-content:space-between
}
}
@media only screen and (max-width:950px) {
	body .inner-container {
	top:50px
}
.category-sec1 h4.cat-title {
	margin-block-start:1.33em
}
.search-sec input.search-box1,header .search-sec input.active {
	width:0;
	opacity:1;
	padding-left:10px;
	outline:none;
	display:none;
	border-radius:10px 10px 10px 10px;
	height:30px;
	border:1px solid #f1eded
}
.search-sec input.mobileview {
	width:auto!important;
	display:flex!important
}
header .search-sec {
	position:sticky;
	z-index:20;
	padding:0!important;
	border:none!important;
	background:0 0!important
}
header .search-sec form {
	display:flex;
	justify-content:space-between
}
}
@media only screen and (min-width:1024px) {
	body .inner-container .main-content {
	left:0;
	width:100%;
	justify-content:center;
	align-items:center;
	display:flex;
	flex-direction:column
}
.main-content>div:first-child {
	width:100%
}
.header-menuicon {
	display:flex!important;
	cursor:pointer
}
}
@media only screen and (min-width:1460px) {
	body .inner-container .main-content {
	left:0;
	width:100%;
	justify-content:center;
	align-items:center;
	display:flex;
	flex-direction:column
}
.main-content>div:first-child {
	width:1440px
}
header .search-sec {
	padding:0!important;
	height:41px;
	width:370px;
	margin-top:1px
}
footer {
	display:inline-flex;
	justify-content:space-between!important;
	align-items:center;
	flex-direction:column!important
}
}
@media only screen and (max-width:1024px) {
	.category-sec1 .container1 ul li span {
	display:block
}
.footer-container .footer-cat {
	display:flex!important;
	flex:1 0 0;
	flex-direction:column!important;
	gap:20px;
	padding:12px 34px;
	align-items:center
}
}
.footer-container .footer-cat {
	height:100%;
	display:block
}
.copy-rights-css {
	gap:2px;
	display:flex;
	flex-direction:column
}
.copy-rights-css a {
	color:#1f2124!important;
	text-decoration:none;
	font-family:inter;
	font-size:22px;
	font-weight:800;
	line-height:33px;
	letter-spacing:.5px;
	text-align:left
}
.copy-rights-css p {
	font-family:inter,sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:21px;
	letter-spacing:0;
	text-align:left
}
.footer-items {
	font-size:14px;
	font-weight:400;
	line-height:21px;
	letter-spacing:0;
	text-align:left
}
.footer-items a {
	color:#161720
}
.footer-cat-Title h4 {
	font-size:15px;
	color:#161720cc
}
.footer-cat .footer-cat-List {
	width:206.4px;
	color:#161720
}
.cat-parent-sec {
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	gap:6px;
	align-self:stretch;
	padding:38px 48px
}
.cat-parent-sec .social-breadcrump-sec {
	display:flex;
	justify-content:space-between;
	align-items:center;
	align-self:stretch
}
.cat-parent-sec .parent-content-sec {
	display:flex;
	padding-left:0;
	justify-content:center;
	align-items:center;
	gap:32px;
	align-self:stretch;
	border-radius:8px;
	background:#fdefe7
}
.parent-content-sec .parent-desc-sec {
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	gap:8px;
	flex:1 0 0;
	padding:0 32px
    text-align:justify;
}
.parent-content-sec .parent-img-sec {
	width:439px;
	height:248px;
	display:flex;
	justify-content:right
}
.parent-desc-sec>h1 {
	color:#081420;
	font-family:Inter;
	font-size:36px;
	font-style:normal;
	font-weight:500;
	line-height:54px;
	margin:0
}

@media(max-width:512px) {
	.cat-parent-sec .parent-content-sec {
	display:block
}
.parent-content-sec .parent-img-sec {
	width:auto;
	margin:0!important;
	max-width:100%;
	height:auto
}
.parent-content-sec .parent-desc-sec {
	padding:12px!important;
	box-sizing:border-box
}
.parent-content-sec .parent-img-sec img {
	height:94%!important;
	width:96%!important;
	margin:2%;
	border-radius:4px
}
}
@media(min-width:512px) and (max-width:950px) {
	.cat-parent-sec .parent-content-sec {
	display:block
}
.parent-content-sec .parent-img-sec {
	width:auto;
	margin:auto!important;
	max-width:500px;
	align-items:center;
	display:flex;
	justify-content:center
}
.parent-content-sec .parent-desc-sec {
	padding:0 12px!important
}
.parent-content-sec .parent-img-sec img {
	height:94%!important;
	width:96%!important;
	margin:2%;
	border-radius:4px
}
}
@media only screen and (min-width:1620px) {
	.footer-cat .footer-cat-List {
	width:300.4px;
	color:#161720;
	padding:10px
}
.footer-cat>div:first-child {
	width:320px!important
}
}
@media(max-width:1320px) {
	.footer-container .footer-cat {
	display:flex;
	flex:1 0 0;
	flex-direction:row
}
.footer-cat-Title>.ArrowIcon {
	display:none
}
}
@media(max-width:1024px) {
	.footer-container .footer-cat {
	flex-direction:column!important;
	gap:24px;
	padding:12px 34px;
	align-items:center
}
.footer-cat-List .Frame1665 {
	display:none
}
.ArrowIcon {
	display:flex!important
}
.footer-cat>div:first-child,.footer-cat .footer-cat-List {
	width:700px!important
}
}
@media(min-width:1460px) {
	.ArrowIcon {
	display:none
}
.footer-cat>div:first-child,.footer-cat .footer-cat-List {
	width:280px!important
}
footer {
	margin-top:51px!important
}
}
@media(min-width:1320px) and (max-width:1460px) {
	.footer-cat-Title>.ArrowIcon {
	display:none
}
}
@media(max-width:950px) {
	.footer-container .footer-cat {
	width:625px!important;
	padding:12px 24px!important
}
.footer-cat>div:first-child,.footer-cat .footer-cat-List {
	width:600px!important
}
}
@media(max-width:650px) {
	.footer-cat>div:first-child,.footer-container .footer-cat {
	width:400px!important
}
.footer-cat .footer-cat-List {
	width:400px!important
}
.header-nav {
	display:none!important
}
}
@media(max-width:425px) {
	.footer-cat>div:first-child,.footer-container .footer-cat {
	width:300px!important
}
.footer-cat .footer-cat-List {
	width:300px!important
}
}
@media(min-width:1320px) and (max-width:1460px) {
	footer {
	margin-top:30px!important
}
}
footer {
	flex-direction:row;
	box-sizing:border-box
}
.footer-menu {
	list-style:none;
	display:inline-flex;
	flex:1 0 0;
	flex-direction:row;
	color:#161720;
	padding:0 10px;
	box-sizing:border-box
}
.footer-menu-list {
	list-style:none;
	display:inline-flex;
	flex-direction:row;
	margin:0;
	padding:0;
	color:#161720;
	width:100%
}
.footer-menu-list .menu-item-has-children,.footer-menu-list>.menu-item {
	width:30%;
	display:flex;
	flex-direction:column
}
.footer-menu-list li,.footer-menu-list .menu-item-has-children li {
	margin-bottom:10px
}
.footer-menu-list .menu-item-has-children a,.footer-menu-list .menu-item a {
	text-decoration:none;
	color:#161720;
	font-size:14px;
	font-family:Inter;
	font-weight:500;
	line-height:21px;
	padding:10px
}
.sub-menu {
	list-style:none;
	margin:0;
	padding:0;
	color:#161720;
}
.sub-menu .menu-item a {
	text-decoration:none;
	color:#161720;
	word-wrap:break-word
}
.footer-menu-list .menu-item-has-children>a:nth-child(1),.footer-menu-list>.menu-item>a:nth-child(1) {
	font-size:16px;
	font-weight:600;
	line-height:24px;
	margin-bottom:10px
}
@media(max-width:787px) {
	.footer-menu-list {
	flex-direction:column!important
}
.footer-container {
	flex-direction:column
}
.footer-menu {
	width:calc(100% - 30px)!important;
	padding:0!important
}
.footer-cat-List {
	width:calc(100% - 30px)!important;
	box-sizing:border-box
}
.footer-menu-list .menu-item-has-children {
	width:100%!important
}
.sub-menu {
	display:none
}
.has-submenu>a {
	display:flex;
	justify-content:space-between
}
.has-submenu>a::after {
	content:'';
	display:flex;
	height:16px;
	width:16px;
	background:url(https://images.examples.com/icons/arrow-down-icon.svg)
}
}
@media(min-width:1620px) {
	.footer-container {
	width:1440px!important
}
}

.footer-container .sub-menu .menu-item a:hover{
	color:#750EF7;
}